### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/libor.hpp File Reference

base class for BBA LIBOR indexes More...

`#include <ql/indexes/iborindex.hpp>`
Include dependency graph for libor.hpp:

## Classes

class | Libor
| base class for all BBA LIBOR indexes but the EUR, O/N, and S/N ones More...
class | DailyTenorLibor
| base class for all O/N-S/N BBA LIBOR indexes but the EUR ones More...

## Detailed Description

base class for BBA LIBOR indexes